Subject: Re: bug#30043: 25.3; C-M-e inserts euro character

From: Tomas Nordin <[email-masked]>
Date: Sun, 29 Sep 2019 20:32:55 +0200

Eli Zaretskii <[email-masked]> writes:

>> Date: Sun, 29 Sep 2019 19:19:00 +0300
>> From: Eli Zaretskii <[email-masked]>
>> Cc: [email-masked], [email-masked]
>> 
>> An alternative would be to install a different keyboard: not all of
>> them produce the Euro symbol for AltGr+E.
>
> See also this page:
>
>   https://www.thewindowsclub.com/how-do-i-enable-or-disable-alt-gr-key-on-windows-10-keyboard

I had a look at that. I didn't find a way to disable the feature to
mimic AltGr by pressing Ctrl-Alt, which I guess is what I should want.

In other words, it seems that by emacs 25 I need windows not to mimic
AltGr when I hit Ctrl-Alt.

Best regards
--
Tomas